import java.io.*;
public class GmixTest
{
  public static void main(String arg[]) throws IOException
  {
	  double T1,P1;	
	  T1=300;
	  P1=1;	  
      Gmix g=new Gmix("air");
      g.base("mole");
      System.out.println("h="+g.h(T1));
      System.out.println("s="+g.s(T1));
      System.out.println("pr="+g.pr(T1));
  }
}